## config-tiger 0.32

=== debian/changelog ===
config-tiger (0.32) belmont; urgency=low

  * chmod +x cidanamobiletvplayer-install

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 24 Sep 2009 14:49:47 -0400

config-tiger (0.31) belmont; urgency=low

  * cidanamobiletvplayer-install: Ensure that the mobile tv player gets
    installed on first boot. Part of a fix for LP: #431857.

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 23 Sep 2009 14:38:59 -0400

config-tiger (0.30) belmont; urgency=low

  * debian/postinst: Update existing soft contracts on the desktop if
    user hasn't deleted them.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 03 Sep 2009 11:40:25 -0400

config-tiger (0.29) belmont; urgency=low

  * dell-contract/*.pdf: Update to 2009-07-21 versions

 -- Michael Terry <michael.terry@canonical.com>  Fri, 28 Aug 2009 09:33:19 -0400

config-tiger (0.28) belmont; urgency=low

  * Install gst-fluendo-vadec as part of language-installer hooks

 -- Bruno Dilly <bruno.dilly@canonical.com>  Fri, 15 May 2009 18:04:33 -0300

config-tiger (0.27) belmont; urgency=low

  * Changed gstreamer-fluendo-plugins-install script

 -- Bruno Dilly <bruno.dilly@canonical.com>  Thu, 14 May 2009 19:53:21 -0300

config-tiger (0.26) belmont; urgency=low

  * Install gstreamer-fluendo-plugins as part of language-installer hooks

 -- Bruno Dilly <bruno.dilly@canonical.com>  Tue, 12 May 2009 11:12:46 -0300

config-tiger (0.25) belmont; urgency=low

  * debian/gconf-defaults:
    - Don't show visualization by default

 -- Michael Terry <michael.terry@canonical.com>  Fri, 24 Apr 2009 16:22:07 -0400

config-tiger (0.24) belmont; urgency=low

  * pcmlinux-install, pdvd-install:
    - Fix excess spaces                      
  * debian/postrm, debian/preinst:
    - Add DEBHELPER token

 -- Michael Terry <michael.terry@canonical.com>  Thu, 23 Apr 2009 09:09:54 -0400

config-tiger (0.23) belmont; urgency=low

  * Install pcmlinux during oem-config

 -- Michael Frey <michael.frey@canonical.com>  Wed, 22 Apr 2009 13:03:13 -0400

config-tiger (0.22) belmont; urgency=low

  * Install pdvdlinux as part of language-installer hooks

 -- Michael Frey <michael.frey@canonical.com>  Wed, 22 Apr 2009 10:57:15 -0400

config-tiger (0.21) belmont; urgency=low

  * 01-totemtv.sh: Added dvb-usb-dib0700 for suspend / resume

 -- Michael Frey <michael.frey@canonical.com>  Fri, 17 Apr 2009 11:57:34 -0400

config-tiger (0.20) belmont; urgency=low

  * Added hdmiaudio.sh for audio hotplug

 -- Michael Frey <michael.frey@canonical.com>  Thu, 09 Apr 2009 11:22:46 -0400

config-tiger (0.19) belmont; urgency=low

  * Load smsusb driver at boot
  * Unload / reload smsusb driver during suspend / resume

 -- Michael Frey <michael.frey@canonical.com>  Thu, 09 Apr 2009 11:09:25 -0400

config-tiger (0.18) belmont; urgency=low

  * Enable the launcher clarity theme

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 17:37:59 +0000

config-tiger (0.17) belmont; urgency=low

  * Move tiger-specific shortcuts into this package

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 16:28:13 +0000

config-tiger (0.16) belmont; urgency=low

  * Set the default ThruTulips background

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 11:54:05 +0000

config-tiger (0.15) hardy; urgency=low

  * Remove modelines from xorg.conf

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 12 Feb 2009 20:40:38 +0000

config-tiger (0.14) hardy; urgency=low

  * Fix target (jaunty=>hardy)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 12 Feb 2009 10:30:43 +0000

config-tiger (0.13) jaunty; urgency=low

  * Increase the distance between the top panel applets (LP: #241526)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 12 Feb 2009 10:05:49 +0000

config-tiger (0.12) hardy; urgency=low

  * Add new gconf keys for evolution to fit 1024x576
    - set "/apps/evolution/shell/view_defaults/buttons_style" to "icons"
    - set "/apps/evolution/shell/view_defaults/folder_bar/width" to "266"

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Wed, 11 Feb 2009 19:44:25 +0800

config-tiger (0.11) hardy; urgency=low

  * debian/gconf-defaults:
    - Use Dell Media Experience for autoplaying DVDs and VCDs.
      LP: #317196

 -- Michael Terry <michael.terry@canonical.com>  Tue, 10 Feb 2009 11:15:13 -0500

config-tiger (0.10) hardy; urgency=low

  * xorg.conf.netbook
    - No longer need Modes
  * psb-modules
    - Unmute IEC985 for HDMI audio

 -- Michael Frey <michael.frey@canonical.com>  Fri, 06 Feb 2009 13:06:01 -0500

config-tiger (0.9) hardy; urgency=low

  * Coppied fix for xorg.conf from ume-config-belmont

 -- Michael Frey <michael.frey@canonical.com>  Thu, 22 Jan 2009 15:22:09 -0500

config-tiger (0.8) hardy; urgency=low

  * New xorg.conf to support HDMI resolutions

 -- Michael Frey <michael.frey@canonical.com>  Thu, 22 Jan 2009 13:41:55 -0500

config-tiger (0.7) hardy; urgency=low

  * Use new Service Agreements icon

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 20 Jan 2009 13:24:33 +0000

config-tiger (0.6) hardy; urgency=low

  * Update Dell Contract to "Service Agreements" (LP: #305563)

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 14 Jan 2009 14:18:58 +0000

config-tiger (0.5) hardy; urgency=low

  * Added linphlash BIOS utility

 -- Michael Frey <michael.frey@canonical.com>  Tue, 13 Jan 2009 10:44:40 -0500

config-tiger (0.4) hardy; urgency=low

  * 01-totem-tv.sh.  Add to /etc/pm/sleep.d to kill totem-tv before
    suspend.  Fix for LP: #311491

 -- Michael Frey <michael.frey@canonical.com>  Thu, 08 Jan 2009 14:54:17 -0500

config-tiger (0.3) hardy; urgency=low

  * Update the default Maximus keybinding for fullscreening to
    <Ctrl>>Alt>f

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 06 Jan 2009 15:08:02 +0000

config-tiger (0.2) hardy; urgency=low

  * debian/install, fluendo-encodebin.sh:
    - Set USE_DECODEBIN=1 by default

 -- Michael Frey <michael.frey@canonical.com>  Wed, 17 Dec 2008 19:08:05 -0500


